Belune
GitProvidersAdmin only

Get GitHub Manifest

GET
/api/git/providers/github/manifest
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Query Parameters

org?string
public?string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/git/providers/github/manifest"
{  "manifest": {    "property1": null,    "property2": null  },  "post_url": "string",  "state": "string",  "webhook_configured": true}